NODE_ENV = staging

VITE_APP_TITLE = '超腻害AI'

VITE_APP_META_KEYWORDS = '超腻害AI'

VITE_APP_IMG_ALT = '超腻害AI'

VITE_API_BASE_URL = 'http://std-dev.yuansheji.cn'

VITE_APP_BASE_CDN = 'https://cdn.3dreal.cn'

VITE_APP_BASE_OAUTH = 'https://oauth.3dreal.cn'

VITE_API_BASE_URL_MALL = 'http://mall-dev.yuansheji.cn'
